#components-layout-demo-responsive .logo {
  height: 32px;
  margin: 16px;
  background: rgba(255, 255, 255, 0.2);
}

.site-layout-sub-header-background {
  background: #fff;
}

.site-layout-background {
  background: #fff;
}

.container {
  display: flex;
  justify-content: space-between;
}

.title {
  font-size: 20px;
  color: #1c1c1c;
}

.content-button {
  padding-bottom: 10px;
}

.actions {
  color: #3f2cb1;
}

a:hover {
  color: #3f2cb1 !important;
  opacity: 0.5;
}

.button-table {
  cursor: pointer;
  color: #3f2cb1;
}
